"GoogleKitPanelSignIn" = "Најави се";
"GoogleKitPanelChooseAnAccount" = "Изберете сметка";
"GoogleKitPanelPrivacyPolicy" = "Политика за приватност";
"GoogleKitPanelTermsOfService" = "Услови за користење";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Најавени сте како: %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Отворете за да управувате со сметки";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Поставки";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Затвори го менито";
"GoogleKitPanelManageProfiles" = "Управување со сметки";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Прикажи сметки";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Прикажи навигација";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Најавени сте како: %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Ја избира сметкава";
"GoogleKitPanelProfileCellAccessibilityHint" = "Ја избира сметкава";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "сметки";
